<div class="page-layout blank p-24" >

    <fuse-widget class="widget" fxLayout="column"
                 fxFlex="100" fxFlex.gt-sm="50">
        <div class="infos" fxLayout="row" fxLayoutAlign="space-between center" fxLayoutGap="20px">
            <div fxFlex="100" class="mat-elevation-z8">
                <mat-card class="example-card">
                    <mat-card-header>
                        <div mat-card-avatar class="example-header-image"></div>
                        <mat-card-title>Database Management:</mat-card-title>
                    </mat-card-header>

                    <mat-card-content>

                        <mat-list>
                            <mat-list-item>

                                <button
                                    mat-raised-button color="accent" class="submit-button" aria-label="Take Backup"
                                    (click)="getBackup()"
                                   >Take Backup
                                </button>
                            </mat-list-item>
                            <mat-divider></mat-divider>
                            <mat-list-item>

                                <button
                                    mat-raised-button color="warn" class="submit-button" aria-label="Import Database"
                                    (click)="showConfirmDialogDatabase()"
                                    >Import Database
                                </button>
                            </mat-list-item>
                        </mat-list>
                    </mat-card-content>

                </mat-card>
            </div>
        </div>
    </fuse-widget>
</div>